;;; ui/zen-writer/autoload.el --- Zen Writer   -*- lexical-binding: t; -*-

;; ensure to add custom themes for zen-writer

;;; Code:
(require 'doom-themes)

;; load all custom themes of this package.

;;;###autoload
(when (and (boundp 'custom-theme-load-path) load-file-name )
  (let* ((base (file-name-directory load-file-name))
         (dir (expand-file-name "themes/" base)))
    (add-to-list 'custom-theme-load-path
                 (or (and (file-directory-p dir) dir)
                     base))))
